.TransactionalMessageBanner-module__squareBanner__Pw6Pf{border-radius:0}.BannerNudgeCard-module__IconWrapper__cXfHh{width:32px;height:32px;margin-right:var(--base-size-12);background-color:var(--bgColor-done-muted);color:var(--fgColor-done);border-radius:50%;flex-shrink:0;justify-content:center;align-self:flex-start;align-items:center;display:flex;position:relative}.BannerNudgeCard-module__IconWrapper__cXfHh:before{--border-match-theme-bg:var(--bgColor-default,var(--color-canvas-default));content:"";top:0;right:calc(-1*var(--base-size-2));border:var(--borderWidth-thick)solid var(--border-match-theme-bg);background-color:var(--bgColor-done-emphasis);z-index:1;border-radius:50%;width:8px;height:8px;position:absolute}.IssueDetail-module__IssueDetailContainer__JnqVq{height:100%}.IssueSidePanel-module__IssueSidePanelContent__OYdys{display:contents}
/*# sourceMappingURL=issues-react.5643df26dd46d29c.module-2e6578237dae6342.js.map*/
/*
     FILE ARCHIVED ON 16:40:20 Mar 27, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:44:49 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.248
  exclusion.robots: 0.647
  exclusion.robots.policy: 0.067
  esindex: 0.01
  cdx.remote: 38.131
  LoadShardBlock: 1010.469 (3)
  PetaboxLoader3.resolve: 558.464 (4)
  PetaboxLoader3.datanode: 628.419 (4)
  load_resource: 313.717
*/